## GnomeDbCanvasTip

GnomeDbCanvasTip — Draws a "tooltip" text

##

# Synopsis

    struct      GnomeDbCanvasTip;
    struct      GnomeDbCanvasTipClass;
    GooCanvasItem* gnome_db_canvas_tip_new      (GooCanvasItem *parent,
                                                 const gchar *txt,
                                                 gdouble x,
                                                 gdouble y,
                                                 ...);

## Object Hierarchy

      GObject
       +----GooCanvasItemSimple
             +----GooCanvasGroup
                   +----GnomeDbCanvasTip

## Implemented Interfaces

GnomeDbCanvasTip implements GooCanvasItem.

## Properties

      "tip-text"             gchararray           : Read / Write

## Description

## Details

### struct GnomeDbCanvasTip

    struct GnomeDbCanvasTip;

### struct GnomeDbCanvasTipClass

    struct GnomeDbCanvasTipClass {

    	GooCanvasGroupClass   parent_class;
    };

### gnome_db_canvas_tip_new ()

    GooCanvasItem* gnome_db_canvas_tip_new      (GooCanvasItem *parent,
                                                 const gchar *txt,
                                                 gdouble x,
                                                 gdouble y,
                                                 ...);

Creates a new canvas item to display the `txt` message

`parent` : | the parent item, or NULL.
`txt` : | text to display in the tooltip
`x` : | the x coordinate of the text.
`y` : | the y coordinate of the text.
`...` : | optional pairs of property names and values, and a terminating NULL.
Returns : | a new GooCanvasItem object

## Properties

"`tip-text`" (gchararray : Read / Write) |